body,td,th {
	font-family: Arial;
	font-size: 14px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #e2e2e2;
	cursor:crosshair;
}
input:focus {
background-color:#edbd53;
}
.button
{
font-family:Verdana;
font-weight:bold; 
font size:12px;
}


.new{
font-family:Verdana;
font-size:14px;
color:#000000;
}



.new1{
font-family:Verdana;
font-size:14px;
color:#000000;
background-color:#FFFF00;
}


.new2{	
FONT-WEIGHT: bold; 
FONT-SIZE: 17px; 
FONT-FAMILY: Helvetica;
color:#000000;
background-color:#FFFF00;
line-height:20px;
}


.new3{	
FONT-WEIGHT: bold; 
FONT-SIZE: 22px; 
FONT-FAMILY: Helvetica;
color:#FF0000;
line-height:22px;
}


.new4{	
FONT-WEIGHT: bold; 
FONT-SIZE: 22px; 
FONT-FAMILY: Helvetica;
color:#000000;
line-height:22px;
}



.small{
font-family:Verdana;
font-size:12px;
color:#000000;
}
.formLabels {FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.norm{
font-family:Verdana;
font-size:13px;
color:#000000;
}
.style1 {color: #FFFFFF}
.style2 {color: #FF0000}


.head2
{
font-family:Verdana;
font-size:18px;
font-weight:bold;
}
.head
{
font-family:Verdana;
font-size:21px;
text-align:center;
color:#000000;
font-weight:bold;
}
.disclaimer {	background-color: #E2E2E2;
	font-size:smaller;
	border: #bbb solid thin;
	color:#999;
	margin-top:20px;
}
.highlighted {	background-color:#FF0;
	color:#000;
	font-weight:bold;
}
.main {	margin-top:30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	text-align: justify;
	line-height:1.3;
}
.testibox {
	width:50%;
	margin:auto;
	padding:10px;
	background-color: #edbd53;
	font-size:medium;
	border: #003 dashed  thin;
	font-family: "Courier New", Courier, monospace;
}
.featurebox {
	width:80%;
	margin:auto;
	padding:10px;
	background-color: #E9E9E9;
	font-size:medium;
	border: #003 dashed  thin;	
}
	
	
.testiboxr {width:230px;
	margin:0 0 15px 15px;
	float:right;
	padding:10px;
}
#subheader {	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	color:#000;
	text-align:center;
}
#header2 {
	font-family:Impact;
	font-size:28pt;
	color:#FF7900;
	text-align:center;
}
#wrapper #menu {
	height: 30px;
	background-color: #000;
	background-image: url(../images/links.gif);
	background-repeat: repeat-x;
	-moz-border-radius: 25px;
	margin-top:3px;
	text-align: center;
	color: edbd53;
}
#wrapper #menu a {
	font-family: "Comic Sans MS", cursive;
	test-decoration:none;
}


#wrapper #clue form {
	float: right;
	color: #edbd53;
	margin-top: 15px;
	display: inline;
}
#wrapper #clue {
	height: 57px;
	position: relative;
}
div.action {
	width:10%;
	top:30%;
	position:fixed;
	float:right;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	background-color: #FFF;
	border: medium dashed #edbe53;
}
p.action,h1.action {
text-align:center;
vertical-align:middle;
}
p.action {
	font-size:11px;
	color:#edbd53;
	background-color: #000;
}
h1.action {
	color: #C00;
	background-color: #FFF;
	font-size: large;
	text-transform: uppercase;
}
a:link {
	text-decoration: none;
	color: #EDBE3D;
}
a:visited {
	text-decoration: none;
	color: #EDBE3D;
}
a:hover {
	text-decoration: underline;
	color: #33C;
}
a:active {
	text-decoration: none;
}
p#time{
color:#c21017;
text-align: center;
font-size:2em;
}


p#time span{
display:inline;
color:#222222;
font-size:0.8em;
}

#wrapper #main #mainpadding center .main #frame {
	background-image: url(../images/frame.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 435px;
}
#wrapper #main #mainpadding center .main #frame div {
	top: 23px;
	position: relative;
}

p {
	font-size:11pt;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	margin-left: 20px;
	margin-right: 20px;
	
}
ul.features {
	list-style-type:none;
	list-style-image:url(../images/image001.gif);
	padding:0px 50px 0px 50px;
	list-style-position: outside;
}
.screenshot {
	margin: auto;
	align:center;
}
#intro {
	font-size: small;
	font-weight: bolder;
	color: #F00;
	text-decoration: underline;
	font-style: oblique;
}
#wrapper #main {
	
}
#wrapper #main #mainpadding {
	margin-left: 30px;
	margin-right: 30px;
	
}
#shout {
	font-family: Tahoma, Verdana, Arial;
	font-size: 16pt;
	font-weight: bold;
	color: #C00;
	text-align: center;
}
.ponder {
	font-size: larger;
	font-weight: bold;
	color: #606;
}
.smaller {
	font-size: x-small;
}
#wrapper #main #mainpadding center .main .features4 {
	font-size: 12pt;
}
#share {
	float: left;
}

.dropcap {
	float:left;
	color:#C00;
	font-size:80px;
	line-height:60px;
	padding-top:2px;
	font-family: times;
}
ul.features2 {
	list-style-type:none;
	list-style-image:url(../images/target.gif);
	padding:0px 50px 0px 50px;
	list-style-position: outside;
}
ul.features3 {
	list-style-type:none;
	list-style-image:url(../images/image002.gif);
	padding:0px 50px 0px 50px;
	list-style-position: outside;
}
ul.features4 {
	list-style-type:none;
	list-style-image:url(../images/star1.gif);
	padding:0px 50px 0px 50px;
	list-style-position: outside;
}
ul.features5 {
	list-style-type:none;
	list-style-image:url(../images/small-green-check.gif);
	padding:0px 50px 0px 50px;
	list-style-position: outside;
}
ul.features6 {
	list-style-type:none;
	list-style-image:url(../images/small-red-arrow.gif);
	padding:0px 50px 0px 50px;
	list-style-position: outside;
	font-size: 12pt;
}
#share {
	position: relative;
	left: 30px;
	bottom: 10px;
}
ol {
font-size:11pt;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	margin-left: 20px;
	margin-right: 20px;
	}

#right {
	float: right;
	width: 50%;
}
#left {
	float: left;
	width: 50%;
}
#accounts {
	position: relative;
}
#wrapper #main #mainpadding center .main #accounts #left img {
	margin-left: 20px;
}
#wrapper #main #mainpadding center .main #accounts #right img {
	margin-left: 20px;
}


.voucheroffer {
	border: thick dashed #E34E22;
	width: 500px;
	text-align: justify;
	padding: 10px;
	margin: 10px;
	font-size: large;
	right: auto;
	left: auto;
}

.how2order {
	border: thick dashed #E34E22;
	width: 500px;
	text-align: justify;
	padding: 10px;
	margin: 10px;
	background-color: #ffffcc;
	font-size: large;
	right: auto;
	left: auto;
}


.warning {
	font-size: small;
	font-style: italic;
	font-weight: lighter;
	text-decoration: blink;
	color: #00C;
}